Hello,

today I hope, the error has gone after an update to version 1.92.0~rc3-2 and 
all kde stuff to version 4.4.4. But the error still persists.

Do you need further information? 

With best regards,
  Holger




_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to